﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30406.217
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TestProject", "TestProject\TestProject.csproj", "{220989A3-780D-4D1A-A464-F5F0C1FFBBEF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MathOperationForTask3", "MathOperationForTask3\MathOperationForTask3.csproj", "{0663802C-4EAC-4BCC-97BC-2CF7ADBDF600}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{220989A3-780D-4D1A-A464-F5F0C1FFBBEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{220989A3-780D-4D1A-A464-F5F0C1FFBBEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{220989A3-780D-4D1A-A464-F5F0C1FFBBEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{220989A3-780D-4D1A-A464-F5F0C1FFBBEF}.Release|Any CPU.Build.0 = Release|Any CPU
		{0663802C-4EAC-4BCC-97BC-2CF7ADBDF600}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0663802C-4EAC-4BCC-97BC-2CF7ADBDF600}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0663802C-4EAC-4BCC-97BC-2CF7ADBDF600}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0663802C-4EAC-4BCC-97BC-2CF7ADBDF600}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {36C4AE2E-8989-4876-98D7-C349DA416A9D}
	EndGlobalSection
EndGlobal
